% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% PAGE LAYOUT CUSTOMIZATION
% **************************************************************************** %
\usepackage[ % medium borders
  bottom= 1.5cm,
  top=    1.5cm,
  left=   1.5cm,
  right=  1.5cm,
  includefoot,
  heightrounded,
  % lines=40
]{geometry}
% **************************************************************************** %